<?php

$appid = Module :: get_appid();

//加载模块配置及函数包
require 'config.php';
//require("setting.php");
require 'function.php';

////////////////////////////////

$cur=GetCurFile();

$set = '
<li><a href="pk.edit.php" ext-hash="true">新增擂台</a></li>
<li><a href="pk.list.php" ext-hash="true">管理擂台</a></li>
';

echo '<ul id="naver">';
	echo $set;
echo '</ul>';

?>